[Global]
set name 美丽颜色
set description	本模板支持横竖方三种格式图片，对竖片有所裁剪
set format jpg
set quality 100
set exif_fonts msyh.ttf,msyh.ttc

[Transverse]
readimg IMG_9063.jpg
addphoto 1200x0 0,0,302,0 100

[Vertical]
create 800x1119
addphoto 800x0 0,0,-1,0 100
addimg IMG_9062.gif 0,0,0,0 100

[Square]
readimg IMG_9060.jpg
addphoto 686x0 514,0,0,0 100
illustration 1 355x0 355x236+0+0 85,0,140,0 100
